Windows NT 4.0 needed to play a game

Hello,
I have a game that needs windows nt 4.0 or higher my lap top will not let me load it what else can I down load so that I can play the game
2 answers Last reply
More about windows needed play game
  1. If you have Win7 Ultimate then you could use the XP compatibility mode or you could install VMWare and install XP,2k,98 under that.
  2. Try Right Click on the games's Setup file and choose 'Troubleshoot Compatibility'. Never know, it may work...
Ask a new question

Read More

Drivers Games Windows NT Windows 7